Juniper Junos vMXの予測可能なIP IDシーケンス番号(JSA10903)

critical Nessus プラグイン ID 121129
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

自己報告されたバージョン番号によると、リモートのJunosデバイスは予測可能なIP IDシーケンス番号を使用します。したがって、このプロパティに依存する一連の攻撃に対して脆弱で、他のリモートホストの「アイドルスキャン」ブラインドポートスキャンでゾンビホストとして使用される可能性があります。

ソリューション

JuniperアドバイザリJSA10903で参照されている該当のJunosソフトウェアリリースを適用してください。

関連情報

https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10903

プラグインの詳細

深刻度: Critical

ID: 121129

ファイル名: juniper_jsa10903.nasl

バージョン: 1.5

タイプ: combined

公開日: 2019/1/11

更新日: 2021/2/9

依存関係: junos_version.nasl

リスク情報

CVSS スコアのソース: CVE-2019-0007

VPR

リスクファクター: Medium

スコア: 6.5

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 10

Temporal Score: 8.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:juniper:junos

必要な KB アイテム: Host/Juniper/JUNOS/Version, Host/Juniper/model

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/1/9

脆弱性公開日: 2019/1/9

参照情報

CVE: CVE-2019-0007

JSA: JSA10903